/* Class = "NSToolbarItem"; label = "Add"; ObjectID = "3xQ-Gs-y6F"; */
"3xQ-Gs-y6F.label" = "Add";

/* Class = "NSToolbarItem"; paletteLabel = "Add"; ObjectID = "3xQ-Gs-y6F"; */
"3xQ-Gs-y6F.paletteLabel" = "Add";

/* Class = "NSButtonCell"; title = "Add Meeting Template"; ObjectID = "7km-Gq-rz7"; */
"7km-Gq-rz7.title" = "Add Meeting Template";

/* Class = "NSTextFieldCell"; title = "No Meeting Templates"; ObjectID = "fwv-8t-U6Q"; */
"fwv-8t-U6Q.title" = "No Meeting Templates";

/* Class = "NSTextFieldCell"; title = "MEETING TEMPLATES"; ObjectID = "HBY-pw-wy9"; */
"HBY-pw-wy9.title" = "MEETING TEMPLATES";

/* Class = "NSTextFieldCell"; title = "Create meeting templates and start sharing your availability."; ObjectID = "SdW-AL-idZ"; */
"SdW-AL-idZ.title" = "Create meeting templates and start sharing your availability.";

